Gm版本库

 找回密码
 立即注册

GeeM2引擎在启动时提示请更新到最新程序使用的解决方法 - 视屏教程学习

查看: 122|回复: 0

GeeM2引擎在启动时提示请更新到最新程序使用的解决方法

[复制链接]
发表于 2019-6-30 22:01:20 | 显示全部楼层 |阅读模式
152357ecz33nj3ck5zk4h5.jpg
最近很多朋友发现,在Gee引擎启动时都会提示 请更新到最新程序使用,为什么呢,因为最的GEE官方更新了,弃掉了旧版本,所以大家都要重新下载引擎进行更新才可以使用,最新版本号是 1230,大家可以去GEE官方下载,也可以在我们论坛下载 GeeM2引擎[201601230]。
152357m3yhblyswzg1314d.jpg
第一步:下载之后我们把引擎解压出来。然后右击开始更新程序.bat,点编辑,如上图所示,把那一段删掉,然后保存,至于为什么要删掉,个人觉得因为有些版本里面的NewopUI.Pak文件是换过的,如果直接更新会用官方的替换掉,当然如果你的这个文件是修改过的,你也可以先备份,直接点开始更新程序,完了再把你修改过的NewopUI.Pak复制过去。。
第二步,双击开始更新程序.bat,更新过去。
第三步,打开引擎包里面的自定义UI升级工具(白屏修复)工具,修复白屏的问题,然后再配置登陆器进行游戏。

回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver/手机版/Gm版本库 ( 蜀ICP备20007044号-1 )|网站地图

GMT+8, 2020-12-4 12:32 , Processed in 0.156001 second(s), 22 queries .

Powered by GM版本库 X3.4

© 2001-2011 Comsenz Inc.>  template by gmbbk.com